body {
    padding: 0;
    margin: 0;
    font-family: "Myriad Pro";
}

* {
    box-sizing: border-box;
}

.container {
    max-width: 1280px;
    width: 1280px;
}

.header {
    display: flex;
    justify-content: center;
}

.logo {
    width: 300px;
    height: 70px;
    display: block;
}

.logo a {
    font-size: 80px;
    color: black;
    text-decoration: none;
}

span {
    color: #7bd8ff;
}

.nav {
    width: 100%;
    height: 71px;
    background-color: #35444f;
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav a {
    height: 100%;
    text-decoration: none;
    color: white;
    font-size: 24px;
    padding: 0 41px;
    display: flex;
    align-items: center;
}

.nav a:hover {
    background-color: #222f3a;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.menu {
    display: flex;
    justify-content: center;
}

.section-main {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}

.sub-menu {
    display: inline-block;
    width: 343px;
    height: 397px;
    display: flex;
    flex-direction: column;
    border: 1px solid #35444f;
}

.sub-menu p {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    padding-left: 40px;
    color: #495863;
    font-size: 25px;
}

.sub-menu a {
    text-decoration: none;
    font-size: 25px;
    display: flex;
    align-items: center;
    color: #495863;
    width: 100%;
    height: 80px;
    padding-left: 40px;
    border-left: 1px solid #35444f;
    border-right: 1px solid #35444f;
}

.sub-menu a:hover {
    background-color: #dbdbdb;
    padding-left: 60px;
    border-left: 1px solid #35444f;
    border-right: 1px solid #35444f;
}

.box {
    width: 100%;
    height: 530px;
    border: 1px solid #35444f;
}

.image {
    display: inline-block;
    margin: 70px 300px;
    width: 320px;
    height: 390px;
}

.image-texts {
    width: 880px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.st {
    width: 810px;
    height: 120px;
    margin-right: 0;
}

.nd {
    width: 813px;
    height: 116px;
    margin-right: 0;
}

.footer {
    display: flex;
    justify-content: center;
}

.f {
    width: 1280px;
    height: 70px;
    background-color: #b4b7b9;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.f p {
    padding-right: 20px;
    font-size: 28px;
    display: flex;
    align-items: cente r;
}

.foot-end {
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.foot-end a {
    text-decoration: none;
    color: #0c1927;
    font-size: 28px;
    padding: 0 12px;
}

.foot-end a:hover {
    color: #3181a6;
    text-decoration: underline;
}